Subject: Re: Blacksmith Shop Design - RUSTY NAILS - (YAK)*

From: [email-masked]
Date: Sun, 31 Mar 1996 15:39:59 -0500

In a message dated 96-03-31 00:33:49 EST, you write:

>He also had a 1955 Chevrolet that he bought new and drove until he died.
 When
>it broke down, he fixed it.  Although I'm starting to get on a soapbox, I've
>noticed that we don't have time to fix anything anymore.  Our time is SOOOO
>valuable that we would rather throw it away and get another one.  In fact,
it
>seems things are being engineered to make them harder to fix.  Maybe that's
>why new pickup trucks are $20,000 and up.  So much for Utopia...
>
>hollis

I gotta be careful about gettin' up on this soapbox, 'cause I could get on a
rant in short order.  I'll just tell ya'll the two reasons I drive a '55
Chevy P/U myself:
    1) I can fix it myself when it breaks down.
    2)  It's about 10 times purtier than anything you can buy new nowadays...

Lee